body{position:relative;background:url(../img/bg-body.gif) #fff}
body .span3.list-cs li strong{display:none}
.alert .close{right:0px}
.name-cat a{color:#D9271D}
.ads{position:fixed;width:150px;height:auto;right:5px;bottom:5px;padding:10px;font-size:12px;background:#FAE989;color:#333}
.navbar-inner{padding:0px;}
.view-da .carousel-inner img{width:auto;height:160px}
#s{margin:0px;border-radius:0px;}
.view-da{padding:0 10px;}
.banner{}
#searchform{margin-top:5px;padding:10px;margin-bottom:0px;}
#searchform #s{border-radius:4px;padding:2px;margin-bottom:5px;}
.screen-reader-text{display:none}
.entry-content a{font-weight:bold}
.content{}
.navbar .btn, .navbar .btn-group{margin:0px;}
.navbar .nav{width:100%;background:#ddd;}
.main{}
.navbar-static-top .navbar-inner ,.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus{background:none;border:0px;box-shadow:none;}
.navbar-static-top{}
.slider .container .easingsliderlite{background:url(../img/bg-slider.png) no-repeat center bottom #fff;border:1px solid #ddd;padding:10px !important;}
.slider .home-slider{position:relative;}
navbar .nav li:hover li a{background:none}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus ,.navbar .nav li:hover a{background:url(../img/bgmenu.gif) repeat-x left top;color:#D9271D;font-weight:bold;}
.navbar .nav>li>a{padding:10px 16px;text-transform:uppercase;font-size:13px;font-weight:bold;color:#333;font-family:arial}.navbar .nav li{position:relative;}
.view-dv p{font-size:12px;}
.navbar .nav li:hover .sub-menu{display:block;}
.navbar .nav li:hover .sub-menu a{background:none;}
.navbar .nav li .sub-menu{position:absolute;background:#fff;width:300px;padding:3px;display:none;box-shadow:0 0 5px #ccc;}
.navbar .nav li .sub-menu li{border-bottom:1px dotted #ddd;padding:3px 5px;}
.wrap{padding:10px;}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{width:980px;background:#fff;}
h1,h2,h3, ul{margin:0px;}
.duan{padding:5px 15px;}
.duan h3 ,.page-header h1 ,.page-header h2 ,.bvlq h3 ,.name-cat{border-bottom:1px solid #D9271D;color:#D9271D;text-transform:uppercase;font-size:12px;line-height:2.8;height:30px;text-indent:10px;margin-bottom:10px;}
.page-header h1 ,.page-header h2{text-indent:10px;}
.duan .view-da{text-align:center;}
.list-tin{padding:10px 0;border-bottom:1px dotted #ddd;}
.duan .view-da img{background:#fff;padding:3px;border:1px solid #ddd;border-radius:6px;box-shadow:0 0 5px #ddd;}
.sidebar{}
.sidebar .widget{margin-bottom:10px;border-radius:8px;border:1px solid #ddd;box-shadow:0 0 5px #ddd;overflow:hidden;}
.sidebar .widget .widget-inner ul ,.sidebar .widget .widget-inner div{padding:5px;}
.sidebar .widget h3 ,.home-top .da-title ,.home-center .da-title ,.entry-title{background:url(../img/bgh3.gif) repeat-x left center;text-align:center;color:#D9271D;text-transform:uppercase;font-size:12px;line-height:2.8;}
.entry-title{background:none;border-bottom:1px solid #ddd;text-align:left;}
.home-for-title h2{font-size:12px;line-height:1.8;}
.hentry header{}
.hentry time{}
.hentry .byline{}
.hentry .entry-content{}
.hentry footer{}
.home-top .view-dv{background:#F4F3EF;}.dropdown:hover .dropdown-menu{display:block}
.home-top-bg{position:relative;}
.home-center h2 a ,a{color:#333;}
.home-center img{background:#fff;padding:5px;box-shadow:-1px 2px 5px #999;border-radius:6px;margin-bottom:10px;}
.page-header{margin:0px;padding:0px;margin-bottom:10px;border:0px;}
.home-center h2 ,.list-tin h2 a{text-align:center;color:#D9271D;text-transform:uppercase;font-size:12px;line-height:2;min-height:45px;}
.list-tin h2{line-height:1;font-size:12px;}
.view-home-center{padding:5px;background:#F1F0EC;border-radius:6px;border:1px solid #ddd;box-shadow:0 2px 5px #ddd;}
.home-top .view-dv h2{font-size:14px;line-height:1.8;text-align:center;}
.home-top .view-dv:hover{background:#A8A7A5}
.view-tt{color:#666}
.sidebar{font-size:12px;}
.sidebar .widget .widget-inner{margin:1px;}
.sidebar .widget h3{text-align:left;padding-left:10px;}
.radio, .checkbox{margin:0px;padding:0px;}
.text-right{float:right;padding:5px 0;}
.sidebar .widget.cnkh img{border:1px solid #ddd;}
.sidebar .widget.cnkh{font-size:11px;line-height:1.5}
.sidebar .widget.cnkh .row-fluid{padding-bottom:5px;border-bottom:1px dotted #ddd;}
.sidebar .widget.cnkh .row-fluid:last-child{border:0px;}
.sidebar .widget.cnkh strong{color:#D9271D;clear:both;display:block;}
.sidebar .widget.cnkh h3 span{background:url(../img/cnkh.png) no-repeat;padding:12px 36px 3px 0;}
.sidebar .widget.doitac h3 span{background:url(../img/doitac.png) no-repeat;padding:7px 36px 3px 0;}
.sidebar .widget.video h3 span{background:url(../img/video.png) no-repeat;padding:12px 36px 3px 0;}
.sidebar .widget.radio h3 span{background:url(../img/radio.png) no-repeat;padding:10px 36px 8px 0;}
.home-center{margin-bottom:20px;}
.home-center .da-title ,.home-top .da-title{text-align:left;background:url(../img/bg-cat.png) no-repeat left bottom;margin-bottom:-18px;text-indent:30px;margin-top:-6px;height:56px;z-index:3333;background-size:750px 50px;margin-left:-10px;width:743px;color:#FFF;line-height:3.6}
.home-center .da-title span ,.home-top .da-title span{padding:12px 30px 0 0;background:url(../img/icon11.png) no-repeat left top;}
.home-top .view-dv h2 a{color:#D9271D;text-transform:uppercase;font-size:12px;line-height:1.8}
.clear{clear:both;}
.
.home-ext{position:relative;}
.span3.list-cs .name-cat{background:url(../img/bg-cat.png) no-repeat -200px 0;color:#fff;}
.carousel-inner{overflow:hidden;}
.home-ext:hover{}
.slider{margin-bottom:10px;}
.carousel-indicators li.active{background:rgba(102, 94, 94, 0.75);color:#fff}
.carousel-indicators li.active h3 a{color:#fff;}
.carousel-indicators li h3{font-size:12px;}
.carousel-indicators li{cursor:pointer;position:relative;width:143px;clear:both;height:48px;text-indent:0px;background:url(../img/slider-bg.png);border-bottom:1px solid #ccc;border-radius:0px;padding:8px 15px;min-height:36px;}
.carousel-inner .item .ttcon a{color:#fff;font-size:14px;text-transform:uppercase;padding-bottom:5px;}
.carousel-inner .item .ttcon{position:absolute;bottom:0px;left:0px;background:rgba(17, 17, 17, 0.62);color:#fff;padding:10px;width:100%}
.carousel-indicators{top:0px;right:0px;background:#969593;height:260px;}
.logo{text-align:center;border-bottom:1px solid #ccc;margin:0px;}
.logo img{height:100px;margin: 0px 0px 10px 0px;}
li{list-style:none;}
.span3.list-cs li{padding:5px;border-bottom:1px solid #ddd;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.span3.list-cs li span{line-height:17px;display:block;height:54px;overflow:hidden;}
.span3.list-cs li img{float:left;margin-right:5px;margin-top:5px;}
.content-info{background:url(../img/footer.gif);min-height:100px;color:#333;padding:0px 0;}
.content-info .container{padding:10px;background:none;color:#fff;}
.aligncenter{display:block;margin:0 auto;}
.alignleft{float:left;}
.alignright{float:right;}
figure.alignnone{margin-left:0;margin-right:0;}
.widget.span5 .widget-inner ul li{background:url(../img/footer-icon.png) no-repeat left top;font-size:12px;padding:0px 0 0px 20px;}
.logo-min{padding:5px 10px;background:#fff;margin-top:15px;}
.mxh{margin-top:30px;}
.mxh li.rss a{background-position:-75px top}
.mxh li.go a{background-position:-49px top}
.mxh li.fa a{background-position:-25px top}
.mxh li a{padding:0px 25px 10px 0;background:url(../img/footer-icon2.png)no-repeat left top}
.mxh li{float:left;}
.widget.span5 .widget-inner ul li.dc{background-position:0 2px;}
.widget.span5 .widget-inner ul li.dt{background-position:0 -17px;}
.widget.span5 .widget-inner ul li.fax{background-position:0 -38px;}
.widget.span5 .widget-inner ul li.email{background-position:0 -59px;}
.widget.span5 .widget-inner h3{font-size:12px;color:#fff;text-transform:uppercase;}
.widget.span5 .widget-inner{padding-left:30px;}
@media (max-width:767px){}
.third-effect .mask{opacity:0;overflow:visible;background:rgba(0,0,0,0.7);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;position:absolute;top:0px;left:0px;width:100%;height:100px;}
.home-top{margin-bottom:20px;}
.third-effect{position:relative;}
.third-effect .vvv{position:relative;top:40%;opacity:0;-webkit-transition:opacity 0.5s 0s ease-in-out;-moz-transition:opacity 0.5s 0s ease-in-out;-o-transition:opacity 0.5s 0s ease-in-out;-ms-transition:opacity 0.5s 0s ease-in-out;transition:opacity 0.5s 0s ease-in-out;width:100%;color:#fff;text-align:center;display:block;}
.carousel-indicators li h3{line-height:1.5;}
.carousels-control.left{left:-15px;}
.carousels-control.right{right:-34px;background-image:url(../img/back.png)}
.carousel-inner{border-left:0px;border-right:0px;min-height:200px;}
.carousel-inner img{width:545px;height:300px;}
.carousels-control{position:absolute;top:40%;background:url(../img/next.png) no-repeat left center;padding:30px 30px 0 0;}
.third-effect:hover .mask{opacity:1;background:rgba (0,0,0,0.7);}
.third-effect:hover .vvv{opacity:1;-moz-transition-delay:0.3s;-webkit-transition-delay:0.3s;-o-transition-delay:0.3s;-ms-transition-delay:0.3s;transition-delay:0.3s;text-align:center;}
.img-left{margin-right:20px;float:left;width:110px;}
.img-left img{border-radius:0px;}
.truyenthong .view-home-center h4 span{color:#D9271D}
.truyenthong .view-home-center h4{clear:both;font-size:12px;line-height:2;margin:0 0}
.carousel{margin:0px;}
.truyenthong .view-home-center h2{text-align:left;min-height:20px;text-transform:none;font-size:13px;line-height:1.5}
.home-center .da-title,.home-top .da-title{width:auto;margin-left:0px;background-position:-10px bottom;}
.main.span9{width:720px;}
.span3.list-cs{margin-left:10px;padding:0 0px;width:173px;box-shadow:0 0px 1px #333;}
.span3.list-cs .name-cat a{color:#fff;}
.span3.list-cs i{float:right;font-size:11px;}
.sidebar.span3{margin-left:10px;margin-top:10px;width:235px;}.span3.list-cs a{font-size:12px;}
@media(max-width:700px){.sidebar.span3 ,.span3.list-cs ,.carousel-indicators{display:none;}
.container ,.main.span9{width:100%;position:relative;}
body{padding:0px;}
.logo{padding:10px;height:auto;padding-bottom:40px;}.logo img{height:auto;}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top{margin:auto;top:100px;width:100%;z-index:333}
.navbar .btn-navbar{float:none;margin: 20px 0px 0px 0px;padding:5px;border-radius:0px;background:#DA251D}
.navbar .btn-navbar .sub-menu ,.duan{display:none !important}
.wrap{padding:0px;}
.home-center .da-title, .home-top .da-title{background:#DA251D;margin:5px 0 0px;text-indent:0;height:30px;line-height:2;font-size:14px;padding-left:10px;}
.home-center .da-title span, .home-top .da-title span{background:none;display:none}
.view-home-center .span3{float:left;width:48%;margin:1% !important;}
.view-home-center .span3 img{width:100%;}
.home-top .view-dv h2{padding:5px;}
.view-home-center{background:none;border:0px;border-radius:0px;}
.content-info .container{padding:0px;background:#F62E2E}
.content-info .widget-inner{padding:10px;}
.logo-min{padding:0px;}
.list-tin .img{float:left;width:150px;margin-left:5px !important;margin-right:10px;}
.list-tin .cat-title{float:none;display:inline;}
.post-view{padding:5px;}
.navbar .nav li .sub-menu{border-bottom:1px solid #ddd;}
.page .main.span9{padding:5px;}
.navbar .nav > li > a{padding:5px 16px;border-bottom:1px solid #999;border-radius:0;}
.navbar .nav li:hover .sub-menu{}
.carousel-inner img{height:auto}
.ads{box-sizing:border-box;width:100%;right:0px;}
}